### Method

# Ide LspService set_inherit_stderr

#### Declaration

    void
    ide_lsp_service_set_inherit_stderr (
      IdeLspService* self,
      gboolean inherit_stderr
    )

#### Description

Gets whether the language server process’s stderr output should be passed to Builder’s.

Sets property | `Ide.LspService:inherit-stderr`

#### Parameters

`inherit_stderr` | `gboolean`
| `TRUE` to enable stderr, `FALSE` to disable it.